[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Summary - Broken dependencies in Fedora development - 2007-06-05



New report for: fedora AT deadbabylon.de

package: devilspie - 0.20.2-1.fc7.i386 from rawhide-development-i386
  unresolved deps: 
     libwnck-1.so.18

package: devilspie - 0.20.2-1.fc7.ppc from rawhide-development-ppc
  unresolved deps: 
     libwnck-1.so.18

package: devilspie - 0.20.2-1.fc7.ppc64 from rawhide-development-ppc64
  unresolved deps: 
     libwnck-1.so.18()(64bit)

package: devilspie - 0.20.2-1.fc7.x86_64 from rawhide-development-x86_64
  unresolved deps: 
     libwnck-1.so.18()(64bit)


======================================================================
New report for: rstrode AT redhat.com

package: gnome-applets - 1:2.18.0-8.fc8.i386 from rawhide-development-x86_64
  unresolved deps: 
     libwnck-1.so.18

package: gnome-applets - 1:2.18.0-8.fc8.i386 from rawhide-development-i386
  unresolved deps: 
     libwnck-1.so.18

package: gnome-applets - 1:2.18.0-8.fc8.ppc from rawhide-development-ppc
  unresolved deps: 
     libwnck-1.so.18

package: gnome-applets - 1:2.18.0-8.fc8.ppc64 from rawhide-development-ppc64
  unresolved deps: 
     libwnck-1.so.18()(64bit)

package: gnome-applets - 1:2.18.0-8.fc8.x86_64 from rawhide-development-x86_64
  unresolved deps: 
     libwnck-1.so.18()(64bit)


======================================================================
New report for: krh AT redhat.com

package: compiz - 0.3.6-8.fc7.i386 from rawhide-development-x86_64
  unresolved deps: 
     libwnck-1.so.18

package: compiz - 0.3.6-8.fc7.i386 from rawhide-development-i386
  unresolved deps: 
     libwnck-1.so.18

package: compiz - 0.3.6-8.fc7.ppc from rawhide-development-ppc
  unresolved deps: 
     libwnck-1.so.18

package: compiz - 0.3.6-8.fc7.x86_64 from rawhide-development-x86_64
  unresolved deps: 
     libwnck-1.so.18()(64bit)


======================================================================
New report for: mbarnes AT redhat.com

package: gnome-python2-libwnck - 2.18.0-2.fc8.i386 from rawhide-development-i386
  unresolved deps: 
     libwnck-1.so.18

package: gnome-python2-libwnck - 2.18.0-2.fc8.ppc from rawhide-development-ppc
  unresolved deps: 
     libwnck-1.so.18

package: gnome-python2-libwnck - 2.18.0-2.fc8.ppc64 from rawhide-development-ppc64
  unresolved deps: 
     libwnck-1.so.18()(64bit)

package: gnome-python2-libwnck - 2.18.0-2.fc8.x86_64 from rawhide-development-x86_64
  unresolved deps: 
     libwnck-1.so.18()(64bit)


======================================================================
New report for: jwilson AT redhat.com

package: bdock - 0.2.0-1.fc7.i386 from rawhide-development-i386
  unresolved deps: 
     libwnck-1.so.18

package: bdock - 0.2.0-1.fc7.ppc from rawhide-development-ppc
  unresolved deps: 
     libwnck-1.so.18

package: bdock - 0.2.0-1.fc7.x86_64 from rawhide-development-x86_64
  unresolved deps: 
     libwnck-1.so.18()(64bit)

package: emerald - 0.2.0-1.fc7.i386 from rawhide-development-x86_64
  unresolved deps: 
     libwnck-1.so.18

package: emerald - 0.2.0-1.fc7.i386 from rawhide-development-i386
  unresolved deps: 
     libwnck-1.so.18

package: emerald - 0.2.0-1.fc7.ppc from rawhide-development-ppc
  unresolved deps: 
     libwnck-1.so.18

package: emerald - 0.2.0-1.fc7.x86_64 from rawhide-development-x86_64
  unresolved deps: 
     libwnck-1.so.18()(64bit)

package: heliodor - 0.2.0-1.fc7.i386 from rawhide-development-i386
  unresolved deps: 
     libwnck-1.so.18

package: heliodor - 0.2.0-1.fc7.ppc from rawhide-development-ppc
  unresolved deps: 
     libwnck-1.so.18

package: heliodor - 0.2.0-1.fc7.x86_64 from rawhide-development-x86_64
  unresolved deps: 
     libwnck-1.so.18()(64bit)


======================================================================
New report for: davidz AT redhat.com

package: gnome-power-manager - 2.19.2-1.fc8.i386 from rawhide-development-i386
  unresolved deps: 
     libwnck-1.so.18

package: gnome-power-manager - 2.19.2-1.fc8.ppc from rawhide-development-ppc
  unresolved deps: 
     libwnck-1.so.18

package: gnome-power-manager - 2.19.2-1.fc8.ppc64 from rawhide-development-ppc64
  unresolved deps: 
     libwnck-1.so.18()(64bit)

package: gnome-power-manager - 2.19.2-1.fc8.x86_64 from rawhide-development-x86_64
  unresolved deps: 
     libwnck-1.so.18()(64bit)


======================================================================
Summary of broken packages (by owner):

    cbalint AT redhat.com
        gdal - 1.4.1-3.fc7.i386    (2 days)
        gdal - 1.4.1-3.fc7.i386    (2 days)
        gdal - 1.4.1-3.fc7.ppc    (2 days)
        gdal - 1.4.1-3.fc7.ppc64    (2 days)
        gdal - 1.4.1-3.fc7.x86_64    (2 days)

    cgoorah AT yahoo.com.au
        geda-examples - 20070216-2.fc7.noarch    (2 days)

    davidz AT redhat.com
        gnome-power-manager - 2.19.2-1.fc8.i386    
        gnome-power-manager - 2.19.2-1.fc8.ppc    
        gnome-power-manager - 2.19.2-1.fc8.ppc64    
        gnome-power-manager - 2.19.2-1.fc8.x86_64    

    dennis AT ausil.us
        oooqs2 - 1.0-3.fc6.ppc64    (2 days)

    fedora AT deadbabylon.de
        devilspie - 0.20.2-1.fc7.i386    
        devilspie - 0.20.2-1.fc7.ppc    
        devilspie - 0.20.2-1.fc7.ppc64    
        devilspie - 0.20.2-1.fc7.x86_64    

    gauret AT free.fr
        glest-data - 2.0.0-2.fc7.noarch    (2 days)
        glest-data - 2.0.0-2.fc7.noarch    (2 days)

    giallu AT gmail.com
        kmod-sysprof - 1.0.8-1.2.6.21_1.3116.fc7.i586    (2 days)
        kmod-sysprof - 1.0.8-1.2.6.21_1.3116.fc7.i686    (2 days)
        kmod-sysprof - 1.0.8-1.2.6.21_1.3116.fc7.x86_64    (2 days)
        kmod-sysprof-PAE - 1.0.8-1.2.6.21_1.3116.fc7.i686    (2 days)
        kmod-sysprof-kdump - 1.0.8-1.2.6.21_1.3116.fc7.x86_64    (2 days)

    green AT redhat.com
        ardour - 0.99.3-8.fc7.ppc64    (2 days)

    jonathansteffan AT gmail.com
        revisor - 2.0.3.6-1.fc8.noarch    (2 days)
        revisor - 2.0.3.6-1.fc8.noarch    (2 days)

    jwilson AT redhat.com
        bdock - 0.2.0-1.fc7.i386    
        bdock - 0.2.0-1.fc7.ppc    
        bdock - 0.2.0-1.fc7.x86_64    
        emerald - 0.2.0-1.fc7.i386    
        emerald - 0.2.0-1.fc7.i386    
        emerald - 0.2.0-1.fc7.ppc    
        emerald - 0.2.0-1.fc7.x86_64    
        emerald-themes - 0.2.0-1.fc7.noarch    (2 days)
        heliodor - 0.2.0-1.fc7.i386    
        heliodor - 0.2.0-1.fc7.ppc    
        heliodor - 0.2.0-1.fc7.x86_64    

    karlthered AT gmail.com
        gtkmozembedmm - 1.4.2.cvs20060817-10.fc7.i386    (2 days)
        gtkmozembedmm - 1.4.2.cvs20060817-10.fc7.i386    (2 days)
        gtkmozembedmm - 1.4.2.cvs20060817-10.fc7.ppc    (2 days)
        gtkmozembedmm - 1.4.2.cvs20060817-10.fc7.x86_64    (2 days)

    krh AT redhat.com
        compiz - 0.3.6-8.fc7.i386    
        compiz - 0.3.6-8.fc7.i386    
        compiz - 0.3.6-8.fc7.ppc    
        compiz - 0.3.6-8.fc7.x86_64    

    kwizart AT gmail.com
        lcdproc - 0.5.2-1.fc8.i386    (2 days)
        lcdproc - 0.5.2-1.fc8.ppc    (2 days)
        lcdproc - 0.5.2-1.fc8.ppc64    (2 days)
        lcdproc - 0.5.2-1.fc8.x86_64    (2 days)

    mbarnes AT redhat.com
        gnome-python2-libwnck - 2.18.0-2.fc8.i386    
        gnome-python2-libwnck - 2.18.0-2.fc8.ppc    
        gnome-python2-libwnck - 2.18.0-2.fc8.ppc64    
        gnome-python2-libwnck - 2.18.0-2.fc8.x86_64    

    mdehaan AT redhat.com
        koan - 0.3.1-2.fc7.noarch    (2 days)

    orion AT cora.nwra.com
        python-basemap - 0.9.5-1.fc7.ppc64    (2 days)

    rstrode AT redhat.com
        gnome-applets - 1:2.18.0-8.fc8.i386    
        gnome-applets - 1:2.18.0-8.fc8.i386    
        gnome-applets - 1:2.18.0-8.fc8.ppc    
        gnome-applets - 1:2.18.0-8.fc8.ppc64    
        gnome-applets - 1:2.18.0-8.fc8.x86_64    

    rvokal AT redhat.com
        resapplet - 0.1.1-5.fc7.ppc64    (2 days)

    seg AT haxxed.com
        rosegarden4 - 1.4.0-1.fc7.ppc64    (2 days)

    tcallawa AT redhat.com
        xsupplicant - 1.2.8-1.fc7.1.i386    (2 days)
        xsupplicant - 1.2.8-1.fc7.1.ppc    (2 days)
        xsupplicant - 1.2.8-1.fc7.1.x86_64    (2 days)

    tmraz AT redhat.com
        openoffice.org-dict-cs_CZ - 20060303-5.fc7.ppc64    (2 days)

    ville.skytta AT iki.fi
        kmod-em8300 - 0.16.2-7.2.6.21_1.3194.fc7.i586    
        kmod-em8300 - 0.16.2-7.2.6.21_1.3194.fc7.i686    
        kmod-em8300 - 0.16.2-7.2.6.21_1.3194.fc7.ppc    
        kmod-em8300 - 0.16.2-7.2.6.21_1.3194.fc7.ppc64    
        kmod-em8300 - 0.16.2-7.2.6.21_1.3194.fc7.x86_64    
        kmod-em8300-PAE - 0.16.2-7.2.6.21_1.3194.fc7.i686    
        kmod-em8300-debug - 0.16.2-7.2.6.21_1.3194.fc7.i686    
        kmod-em8300-debug - 0.16.2-7.2.6.21_1.3194.fc7.x86_64    
        kmod-em8300-kdump - 0.16.2-7.2.6.21_1.3194.fc7.ppc64    
        kmod-em8300-kdump - 0.16.2-7.2.6.21_1.3194.fc7.x86_64    
        kmod-em8300-smp - 0.16.2-7.2.6.21_1.3194.fc7.ppc    


======================================================================
Broken packages in rawhide-development-i386:

    bdock-0.2.0-1.fc7.i386  requires  libwnck-1.so.18
    compiz-0.3.6-8.fc7.i386  requires  libwnck-1.so.18
    devilspie-0.20.2-1.fc7.i386  requires  libwnck-1.so.18
    emerald-0.2.0-1.fc7.i386  requires  libwnck-1.so.18
    gdal-1.4.1-3.fc7.i386  requires  libdapserver.so.2
    gnome-applets-1:2.18.0-8.fc8.i386  requires  libwnck-1.so.18
    gnome-power-manager-2.19.2-1.fc8.i386  requires  libwnck-1.so.18
    gnome-python2-libwnck-2.18.0-2.fc8.i386  requires  libwnck-1.so.18
    gtkmozembedmm-1.4.2.cvs20060817-10.fc7.i386  requires  gecko-libs = 0:1.8.1.3
    heliodor-0.2.0-1.fc7.i386  requires  libwnck-1.so.18
    kmod-em8300-0.16.2-7.2.6.21_1.3194.fc7.i586  requires  kernel-i586 = 0:2.6.21-1.3194.fc7
    kmod-em8300-0.16.2-7.2.6.21_1.3194.fc7.i686  requires  kernel-i686 = 0:2.6.21-1.3194.fc7
    kmod-em8300-PAE-0.16.2-7.2.6.21_1.3194.fc7.i686  requires  kernel-i686 = 0:2.6.21-1.3194.fc7PAE
    kmod-em8300-debug-0.16.2-7.2.6.21_1.3194.fc7.i686  requires  kernel-i686 = 0:2.6.21-1.3194.fc7debug
    kmod-sysprof-1.0.8-1.2.6.21_1.3116.fc7.i586  requires  kernel-i586 = 0:2.6.21-1.3116.fc7
    kmod-sysprof-1.0.8-1.2.6.21_1.3116.fc7.i686  requires  kernel-i686 = 0:2.6.21-1.3116.fc7
    kmod-sysprof-PAE-1.0.8-1.2.6.21_1.3116.fc7.i686  requires  kernel-i686 = 0:2.6.21-1.3116.fc7PAE
    lcdproc-0.5.2-1.fc8.i386  requires  perl(Geo::METAR)
    xsupplicant-1.2.8-1.fc7.1.i386  requires  libiw.so.28


======================================================================
Broken packages in rawhide-development-ppc64:

    ardour-0.99.3-8.fc7.ppc64  requires  liblrdf.so.2()(64bit)
    devilspie-0.20.2-1.fc7.ppc64  requires  libwnck-1.so.18()(64bit)
    emerald-themes-0.2.0-1.fc7.noarch  requires  emerald >= 0:0.2.0
    emerald-themes-0.2.0-1.fc7.noarch  requires  beryl-core >= 0:0.2.0
    gdal-1.4.1-3.fc7.ppc64  requires  libdapserver.so.2()(64bit)
    geda-examples-20070216-2.fc7.noarch  requires  geda-gschem
    glest-data-2.0.0-2.fc7.noarch  requires  glest = 0:2.0.0
    gnome-applets-1:2.18.0-8.fc8.ppc64  requires  libwnck-1.so.18()(64bit)
    gnome-power-manager-2.19.2-1.fc8.ppc64  requires  libwnck-1.so.18()(64bit)
    gnome-python2-libwnck-2.18.0-2.fc8.ppc64  requires  libwnck-1.so.18()(64bit)
    kmod-em8300-0.16.2-7.2.6.21_1.3194.fc7.ppc64  requires  kernel-ppc64 = 0:2.6.21-1.3194.fc7
    kmod-em8300-kdump-0.16.2-7.2.6.21_1.3194.fc7.ppc64  requires  kernel-ppc64 = 0:2.6.21-1.3194.fc7kdump
    koan-0.3.1-2.fc7.noarch  requires  syslinux
    lcdproc-0.5.2-1.fc8.ppc64  requires  perl(Geo::METAR)
    oooqs2-1.0-3.fc6.ppc64  requires  openoffice.org-draw
    oooqs2-1.0-3.fc6.ppc64  requires  openoffice.org-base
    oooqs2-1.0-3.fc6.ppc64  requires  openoffice.org-calc
    oooqs2-1.0-3.fc6.ppc64  requires  openoffice.org-writer
    oooqs2-1.0-3.fc6.ppc64  requires  openoffice.org-math
    oooqs2-1.0-3.fc6.ppc64  requires  openoffice.org-impress
    openoffice.org-dict-cs_CZ-20060303-5.fc7.ppc64  requires  openoffice.org-core
    python-basemap-0.9.5-1.fc7.ppc64  requires  python-matplotlib >= 0:0.81
    resapplet-0.1.1-5.fc7.ppc64  requires  system-config-display
    revisor-2.0.3.6-1.fc8.noarch  requires  livecd-tools
    rosegarden4-1.4.0-1.fc7.ppc64  requires  liblrdf.so.2()(64bit)


======================================================================
Broken packages in rawhide-development-ppc:

    bdock-0.2.0-1.fc7.ppc  requires  libwnck-1.so.18
    compiz-0.3.6-8.fc7.ppc  requires  libwnck-1.so.18
    devilspie-0.20.2-1.fc7.ppc  requires  libwnck-1.so.18
    emerald-0.2.0-1.fc7.ppc  requires  libwnck-1.so.18
    gdal-1.4.1-3.fc7.ppc  requires  libdapserver.so.2
    glest-data-2.0.0-2.fc7.noarch  requires  glest = 0:2.0.0
    gnome-applets-1:2.18.0-8.fc8.ppc  requires  libwnck-1.so.18
    gnome-power-manager-2.19.2-1.fc8.ppc  requires  libwnck-1.so.18
    gnome-python2-libwnck-2.18.0-2.fc8.ppc  requires  libwnck-1.so.18
    gtkmozembedmm-1.4.2.cvs20060817-10.fc7.ppc  requires  gecko-libs = 0:1.8.1.3
    heliodor-0.2.0-1.fc7.ppc  requires  libwnck-1.so.18
    kmod-em8300-0.16.2-7.2.6.21_1.3194.fc7.ppc  requires  kernel-ppc = 0:2.6.21-1.3194.fc7
    kmod-em8300-smp-0.16.2-7.2.6.21_1.3194.fc7.ppc  requires  kernel-ppc = 0:2.6.21-1.3194.fc7smp
    lcdproc-0.5.2-1.fc8.ppc  requires  perl(Geo::METAR)
    revisor-2.0.3.6-1.fc8.noarch  requires  livecd-tools
    xsupplicant-1.2.8-1.fc7.1.ppc  requires  libiw.so.28


======================================================================
Broken packages in rawhide-development-x86_64:

    bdock-0.2.0-1.fc7.x86_64  requires  libwnck-1.so.18()(64bit)
    compiz-0.3.6-8.fc7.i386  requires  libwnck-1.so.18
    compiz-0.3.6-8.fc7.x86_64  requires  libwnck-1.so.18()(64bit)
    devilspie-0.20.2-1.fc7.x86_64  requires  libwnck-1.so.18()(64bit)
    emerald-0.2.0-1.fc7.i386  requires  libwnck-1.so.18
    emerald-0.2.0-1.fc7.x86_64  requires  libwnck-1.so.18()(64bit)
    gdal-1.4.1-3.fc7.i386  requires  libdapserver.so.2
    gdal-1.4.1-3.fc7.x86_64  requires  libdapserver.so.2()(64bit)
    gnome-applets-1:2.18.0-8.fc8.i386  requires  libwnck-1.so.18
    gnome-applets-1:2.18.0-8.fc8.x86_64  requires  libwnck-1.so.18()(64bit)
    gnome-power-manager-2.19.2-1.fc8.x86_64  requires  libwnck-1.so.18()(64bit)
    gnome-python2-libwnck-2.18.0-2.fc8.x86_64  requires  libwnck-1.so.18()(64bit)
    gtkmozembedmm-1.4.2.cvs20060817-10.fc7.i386  requires  gecko-libs = 0:1.8.1.3
    gtkmozembedmm-1.4.2.cvs20060817-10.fc7.x86_64  requires  gecko-libs = 0:1.8.1.3
    heliodor-0.2.0-1.fc7.x86_64  requires  libwnck-1.so.18()(64bit)
    kmod-em8300-0.16.2-7.2.6.21_1.3194.fc7.x86_64  requires  kernel-x86_64 = 0:2.6.21-1.3194.fc7
    kmod-em8300-debug-0.16.2-7.2.6.21_1.3194.fc7.x86_64  requires  kernel-x86_64 = 0:2.6.21-1.3194.fc7debug
    kmod-em8300-kdump-0.16.2-7.2.6.21_1.3194.fc7.x86_64  requires  kernel-x86_64 = 0:2.6.21-1.3194.fc7kdump
    kmod-sysprof-1.0.8-1.2.6.21_1.3116.fc7.x86_64  requires  kernel-x86_64 = 0:2.6.21-1.3116.fc7
    kmod-sysprof-kdump-1.0.8-1.2.6.21_1.3116.fc7.x86_64  requires  kernel-x86_64 = 0:2.6.21-1.3116.fc7kdump
    lcdproc-0.5.2-1.fc8.x86_64  requires  perl(Geo::METAR)
    xsupplicant-1.2.8-1.fc7.1.x86_64  requires  libiw.so.28()(64bit)


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]